Subject: Re: [ipwave] its Digest, Vol 68, Issue 18

From: Alfonso Guillen <[email-masked]>
Date: Tue, 6 Feb 2018 19:01:28 +0000 (UTC)

Some one, can support me how can I help in this Vol and Issue?
Regards Alfonso     

      De: "[email-masked]" <[email-masked]>
 Para: [email-masked] 
 Enviado: Martes 6 de febrero de 2018 12:09
 Asunto: its Digest, Vol 68, Issue 18
   
Send its mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://www.ietf.org/mailman/listinfo/its
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of its digest..."
Today's Topics:

  1. Re: FW: Shepherd review of
      draft-ietf-ipwave-ipv6-over-80211ocb-12 (Alexandre Petrescu)
  2. Re: FW: Shepherd review of
      draft-ietf-ipwave-ipv6-over-80211ocb-12 (Alexandre Petrescu)

Le 06/02/2018 à 18:40, Abdussalam Baryun a écrit :
> Hi Alex and Francois,
> 
> I don't mind putting any clear definition in terms but should be used in 
> the body consistently within the draft.

IP-OBU and IP-RSU are used in the text.  We are not using DSRC, DSRCS, 
OBU nor RSU in the text.

> Also we need to try to make the 
> definition short and to the point. I am not very interested in this 
> IP-xxx, however, I like the terminology used in RFC8200. so we should 
> mention that our IP-units are nodes or routers,

Noted.

> in terminology the 
> definition word 'computer' used is not consistent with other ietf RFCs.

'computer' is generic enough to not need a definition.

I used 'computer' to solve the problem of saying 'Host' vs saying 
'Router'.  That debate is not solved and we wont solve it here.

Alex

> 
> AB
> 
> On Tue, Feb 6, 2018 at 6:47 PM, Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
>    Le 06/02/2018 à 17:40, François Simon a écrit :
> 
>        Mr. Petrescu,
> 
>        /“//There are two very relevant terms: IP-OBU and IP-RSU.//”///
> 
>        -// IftheWorkingGroupthinksthese terms are relevant, thenso
>        bid.Irespectfully disagree.Furthermore,I have nothing more to
>        add to this discussion;I have provided allUS relevant definitions.
> 
> 
>    I thank you for the definitions.
> 
>    I propose we go this way:
> 
>    Copy the definitions from your emails for DSRCS, and then DSRC and
>    then OBU and RSU in terms of DSRCS and of DSRC.
> 
>    But have these definitions (DSRCS, DSRC, OBU and RSU) in an
>    Appendix, not in the Terminology section.
> 
>    The Terminology section would list IP-OBU and IP-RSU and refer to
>    the Appendix.
> 
>    Alex
> 
> 
>        Sincerely,
> 
>        Francois Simon
> 
>        Lojik Technologies
> 
>        -----Original Message-----
>        From: Alexandre Petrescu [mailto:[email-masked]
>        <mailto:[email-masked]>]
>        Sent: Tuesday, February 06, 2018 10:41 AM
>        To: François Simon <[email-masked] <mailto:[email-masked]>>
>        Cc: [email-masked] <mailto:[email-masked]>
>        Subject: Re: FW: [ipwave] Shepherd review of
>        draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
>        If I add DSRCS, and DSRC, and OBU - it makes for 3 terms only
>        tangentially relevant.
> 
>        I find it too much.
> 
>        There are two very relevant terms: IP-OBU and IP-RSU.
> 
>        We need to have more relevant terms than tangentially relevant
>        terms.
> 
>        Le 06/02/2018 à 03:25, François Simon a écrit :
> 
>            /"//So, in order to define OBU in terms of DSRCS one has to
>            define
> 
> 
>            first DSRCS, all while caring to avoid loops.  I think it
>            can become
> 
> 
>            too lengthy.//"///
> 
> 
> 
> 
>            -///Dedicated Short-Range Communications////Services
>            (DSRCS)/.-The use
> 
> 
>            of radio techniquesto transfer data over short distancesbetween
> 
> 
>            roadside and mobile
> 
> 
> 
> 
>                       units, between mobile units, and betweenportable
>            and mobile
> 
> 
>                       units to performoperations related to the
>            improvementof traffic
> 
> 
>                       flow, traffic safety,
> 
> 
> 
> 
>                       and other intelligent transportationservice
>            applications in a
> 
> 
>                       varietyof environments. DSRCS systems mayalso
>            transmit status
> 
> 
>                       and instructional
> 
> 
> 
> 
>                       messages related to the units involved.[ Ref. 47
>            CFR90.7 –
> 
> 
>                       Definitions]
> 
> 
> 
> 
>            -----Original Message-----
> 
> 
>            From: Alexandre Petrescu
>            [mailto:[email-masked]
>            <mailto:[email-masked]>]
> 
> 
>            Sent: Monday, February 05, 2018 10:41 AM
> 
> 
>            To: François Simon <[email-masked]
>            <mailto:[email-masked]><mailto:[email-masked]
>            <mailto:[email-masked]>>>
> 
> 
>            Cc:[email-masked]
>            <mailto:[email-masked]><mailto:[email-masked]
>            <mailto:[email-masked]>>
> 
> 
>            Subject: Re: [ipwave] Shepherd review of
> 
> 
>            draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
> 
> 
> 
>            Le 05/02/2018 à 16:10, François Simon a écrit :
> 
> 
> 
> 
>                /"//Is DSRCS a typo? (correct DSRC).//"///
> 
> 
> 
> 
> 
> 
> 
> 
>                -// No typo. DSRCS stands for “Dedicated Short Range
>                Communication Service”
> 
> 
> 
> 
>            So, in order to define OBU in terms of DSRCS one has to
>            define first
> 
> 
>            DSRCS, all while caring to avoid loops.  I think it can
>            become too lengthy.
> 
> 
> 
> 
>            Alex
> 
> 
> 
> 
> 
> 
> 
> 
>                -----Original Message-----
> 
> 
> 
> 
>                From: Alexandre Petrescu
>                [mailto:[email-masked]
>                <mailto:[email-masked]>]
> 
> 
> 
> 
>                Sent: Sunday, February 04, 2018 11:08 AM
> 
> 
> 
> 
>                To: François Simon <[email-masked]
>                <mailto:[email-masked]><mailto:[email-masked]
>                <mailto:[email-masked]><mailto:[email-masked]
>                <mailto:[email-masked]><mailto:[email-masked]
>                <mailto:[email-masked]>>>>
> 
> 
> 
> 
>                Cc:[email-masked]
>                <mailto:[email-masked]><mailto:[email-masked]
>                <mailto:[email-masked]>>
> 
> 
> 
> 
>                Subject: Re: [ipwave] Shepherd review of
> 
> 
> 
> 
>                draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
> 
> 
> 
> 
> 
> 
> 
>                I am adding this OBU ref for reference but I have a
>                question:
> 
> 
> 
> 
> 
> 
> 
> 
>                Le 02/02/2018 à 11:23, François Simon a écrit :
> 
> 
> 
> 
> 
> 
> 
> 
>                [...]
> 
> 
> 
> 
> 
> 
> 
> 
>                    /On-Board unit (OBU). An On-Board Unit is a DSRCS
>                    transceiver that
> 
> 
>                    is
> 
> 
> 
> 
> 
> 
> 
> 
>                Is DSRCS a typo? (correct DSRC).
> 
> 
> 
> 
> 
> 
> 
> 
>                Alex
> 
> 
> 
> 
> 
> 
> 
> 
>                    normally mounted in or on a vehicle, or which in
>                    some instances may
> 
> 
> 
> 
>                    be
> 
> 
> 
> 
> 
> 
> 
> 
>                    a portable unit. An OBU can be operational while a
>                    vehicle or person
> 
> 
> 
> 
> 
> 
> 
> 
>                    is either mobile or stationary. The OBUs receive and
>                    contend for
> 
> 
>                    time
> 
> 
> 
> 
> 
> 
> 
> 
>                    to transmit on one or more radio frequency (RF)
>                    channels. Except
> 
> 
> 
> 
>                    where
> 
> 
> 
> 
> 
> 
> 
> 
>                    specifically excluded, OBU operation is permitted
>                    wherever vehicle
> 
> 
> 
> 
> 
> 
> 
> 
>                    operation or human passage is permitted. The OBUs
>                    mounted in
> 
> 
>                    vehicles
> 
> 
> 
> 
> 
> 
> 
> 
>                    are licensed by rule under part 95 of this chapter
>                    and communicate
> 
> 
> 
> 
> 
> 
> 
> 
>                    with Roadside Units (RSUs) and other OBUs. Portable
>                    OBUs are also
> 
> 
> 
> 
> 
> 
> 
> 
>                    licensed by rule under part 95 of this chapter. OBU
>                    operations in
> 
> 
>                    the
> 
> 
> 
> 
> 
> 
> 
> 
>                    Unlicensed National Information Infrastructure
>                    (UNII) Bands follow
> 
> 
> 
> 
>                    the
> 
> 
> 
> 
> 
> 
> 
> 
>                    rules in those bands./- [CFR 90.7 - Definitions] -
>                    October 2010
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    *IPWAVE Issue***
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    **
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    /“The problem with the FCC definition of OBU is that
>                    it has no
> 
> 
> 
> 
> 
> 
> 
> 
>                    relationship to IP.  Worse, that FCC definition has
>                    no indication
> 
> 
> 
> 
>                    that
> 
> 
> 
> 
> 
> 
> 
> 
>                    it MAY use IP somehow.  And here we say that all
>                    OBUs must use IP.
> 
> 
> 
> 
>                    Do
> 
> 
> 
> 
> 
> 
> 
> 
>                    you see what I mean?”///
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    //
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Correct; the OBU has no relationship with IP and is
>                    not intended to.
> 
> 
> 
> 
> 
> 
> 
> 
>                    IP is a network protocol.  If an On-Board Unit (OBU)
>                    device is
> 
> 
> 
> 
> 
> 
> 
> 
>                    required to exchange IP, it needs to be dealt in
>                    protocol(s) and/or
> 
> 
> 
> 
> 
> 
> 
> 
>                    Management in higher layers similar to WAVE within
>                    the On-Board Equipment (OBE) .
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    /“Do you think FCC will mind if we use the term OBU
>                    in this draft to
> 
> 
> 
> 
> 
> 
> 
> 
>                    mean something else?  I, and a colleague, think that
>                    FCC would not
> 
> 
> 
> 
> 
> 
> 
> 
>                    mind.”///
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    //
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Depending of the reader. If one is familiar with
>                    DSRC, OBU and RSU
> 
> 
>                    as
> 
> 
> 
> 
> 
> 
> 
> 
>                    defined by FCC will come in mind. As far as I know,
>                    “OBU” and “RSU”
> 
> 
> 
> 
> 
> 
> 
> 
>                    are not registered and could be used for other
>                    definitions
> 
> 
>                    (something
> 
> 
> 
> 
> 
> 
> 
> 
>                    like
> 
> 
> 
> 
> 
> 
> 
> 
>                    “ATM”: Asynchronous Transfer Mode and Automatic
>                    Teller Machine😊).
> 
> 
>                    My
> 
> 
> 
> 
> 
> 
> 
> 
>                    suggestion to the IPWAVE team is to use “OBE and RSE”.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    This is my personal view as I donot represent any
>                    involved interest.
> 
> 
> 
> 
> 
> 
> 
> 
>                    If any one has questions, let me know.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Francois Simon
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Lojik Technologies
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    -----Original Message-----
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    From: its [mailto:[email-masked]
>                    <mailto:[email-masked]>] On Behalf Of Alexandre
> 
> 
> 
> 
> 
> 
> 
> 
>                    Petrescu
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Sent: Monday, January 29, 2018 10:08 AM
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    To:[email-masked]
>                    <mailto:[email-masked]><mailto:[email-masked]
>                    <mailto:[email-masked]>>
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Subject: Re: [ipwave] Shepherd review of
> 
> 
> 
> 
> 
> 
> 
> 
>                    draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    Le 29/01/2018 à 15:52, François Simon a écrit :
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        My comments arewithin the text*[Fygs.......]*.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                    [...]
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        In the terminology section, the OBU term is
>                        mentioned to be defined
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        outside the IETF. This is fine, but we have to
>                        provide a reference.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        And even with that, it would not harm to include
>                        some short
> 
> 
> 
> 
> 
> 
> 
> 
>                        definition
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        to provide context. The RSU term is also defined
>                        outside the IETF
> 
> 
> 
> 
>                        and
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        there is quite a lot of text provided (I think
>                        the relevant part is
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        the last sentence, the one starting with "The
>                        difference between...").
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        Both terms should be handled in the same way.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>                        *[Fygs: The**definitions**was issued by the FCC
>                        20 years ago.  I
> 
> 
> 
> 
>                        have
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 

Le 06/02/2018 à 19:04, Dick Roy a écrit :
> ------------------------------------------------------------------------
> 
> *From:*its [mailto:[email-masked]] *On Behalf Of *Abdussalam Baryun
> *Sent:* Tuesday, February 6, 2018 9:40 AM
> *To:* Alexandre Petrescu
> *Cc:* François Simon; its
> *Subject:* Re: [ipwave] FW: Shepherd review of 
> draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
> Hi Alex and Francois,
> 
> I don't mind putting any clear definition in terms but should be used in 
> the body consistently within the draft. Also we need to try to make the 
> definition short and to the point. I am not very interested in this 
> IP-xxx, however, I like the terminology used in RFC8200. so we should 
> mention that our IP-units are nodes or routers,
> 
> */[RR] While certainly not an expert on this, I was under the impression 
> any entity on an IP network was a node, and that there are two types of 
> functionality: host and router.  A node can implement host 
> functionality, router functionality, or both. If that’s the case, this 
> ought to be clearly stated somewhere./*

You see, people already say 'Host vs Router' and 'Node vs Router'. 
There are a few IPv6 related RFCs that disagree on it.

Here we say 'IP-OBU' and 'IP-RSU' and 'computer'.

Alex

> 
> */
> RR/*
> 
> in terminology the definition word 'computer' used is not consistent 
> with other ietf RFCs.
> 
> AB
> 
> On Tue, Feb 6, 2018 at 6:47 PM, Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
> Le 06/02/2018 à 17:40, François Simon a écrit :
> 
> Mr. Petrescu,
> 
> /“//There are two very relevant terms: IP-OBU and IP-RSU.//”///
> 
> -// IftheWorkingGroupthinksthese terms are relevant, thenso 
> bid.Irespectfully disagree.Furthermore,I have nothing more to add to 
> this discussion;I have provided allUS relevant definitions.
> 
> 
> I thank you for the definitions.
> 
> I propose we go this way:
> 
> Copy the definitions from your emails for DSRCS, and then DSRC and then 
> OBU and RSU in terms of DSRCS and of DSRC.
> 
> But have these definitions (DSRCS, DSRC, OBU and RSU) in an Appendix, 
> not in the Terminology section.
> 
> The Terminology section would list IP-OBU and IP-RSU and refer to the 
> Appendix.
> 
> Alex
> 
> 
> Sincerely,
> 
> Francois Simon
> 
> Lojik Technologies
> 
> -----Original Message-----
> From: Alexandre Petrescu [mailto:[email-masked] 
> <mailto:[email-masked]>]
> Sent: Tuesday, February 06, 2018 10:41 AM
> To: François Simon <[email-masked] <mailto:[email-masked]>>
> Cc: [email-masked] <mailto:[email-masked]>
> Subject: Re: FW: [ipwave] Shepherd review of 
> draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
> If I add DSRCS, and DSRC, and OBU - it makes for 3 terms only 
> tangentially relevant.
> 
> I find it too much.
> 
> There are two very relevant terms: IP-OBU and IP-RSU.
> 
> We need to have more relevant terms than tangentially relevant terms.
> 
> Le 06/02/2018 à 03:25, François Simon a écrit :
> 
> /"//So, in order to define OBU in terms of DSRCS one has to define
> 
>    first DSRCS, all while caring to avoid loops.  I think it can become
> 
>    too lengthy.//"///
> 
>    -///Dedicated Short-Range Communications////Services (DSRCS)/.-The use
> 
>    of radio techniquesto transfer data over short distancesbetween
> 
>    roadside and mobile
> 
>               units, between mobile units, and betweenportable and mobile
> 
>               units to performoperations related to the improvementof
>    traffic
> 
>               flow, traffic safety,
> 
>               and other intelligent transportationservice applications in a
> 
>               varietyof environments. DSRCS systems mayalso transmit status
> 
>               and instructional
> 
>               messages related to the units involved.[ Ref. 47 CFR90.7 –
> 
>               Definitions]
> 
>    -----Original Message-----
> 
>    From: Alexandre Petrescu [mailto:[email-masked]
>    <mailto:[email-masked]>]
> 
>    Sent: Monday, February 05, 2018 10:41 AM
> 
>    To: François Simon <[email-masked]
>    <mailto:[email-masked]><mailto:[email-masked]
>    <mailto:[email-masked]>>>
> 
>    Cc:[email-masked] <mailto:[email-masked]><mailto:[email-masked]
>    <mailto:[email-masked]>>
> 
>    Subject: Re: [ipwave] Shepherd review of
> 
>    draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
>    Le 05/02/2018 à 16:10, François Simon a écrit :
> 
>        /"//Is DSRCS a typo? (correct DSRC).//"///
> 
>        -// No typo. DSRCS stands for “Dedicated Short Range
>        Communication Service”
> 
>    So, in order to define OBU in terms of DSRCS one has to define first
> 
>    DSRCS, all while caring to avoid loops.  I think it can become too
>    lengthy.
> 
>    Alex
> 
>        -----Original Message-----
> 
>        From: Alexandre Petrescu [mailto:[email-masked]
>        <mailto:[email-masked]>]
> 
>        Sent: Sunday, February 04, 2018 11:08 AM
> 
>        To: François Simon <[email-masked]
>        <mailto:[email-masked]><mailto:[email-masked]
>        <mailto:[email-masked]><mailto:[email-masked]
>        <mailto:[email-masked]><mailto:[email-masked]
>        <mailto:[email-masked]>>>>
> 
>        Cc:[email-masked] <mailto:[email-masked]><mailto:[email-masked]
>        <mailto:[email-masked]>>
> 
>        Subject: Re: [ipwave] Shepherd review of
> 
>        draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
>        I am adding this OBU ref for reference but I have a question:
> 
>        Le 02/02/2018 à 11:23, François Simon a écrit :
> 
>        [...]
> 
>            /On-Board unit (OBU). An On-Board Unit is a DSRCS
>            transceiver that
> 
>            is
> 
>        Is DSRCS a typo? (correct DSRC).
> 
>        Alex
> 
>            normally mounted in or on a vehicle, or which in some
>            instances may
> 
>            be
> 
>            a portable unit. An OBU can be operational while a vehicle
>            or person
> 
>            is either mobile or stationary. The OBUs receive and contend
>            for
> 
>            time
> 
>            to transmit on one or more radio frequency (RF) channels. Except
> 
>            where
> 
>            specifically excluded, OBU operation is permitted wherever
>            vehicle
> 
>            operation or human passage is permitted. The OBUs mounted in
> 
>            vehicles
> 
>            are licensed by rule under part 95 of this chapter and
>            communicate
> 
>            with Roadside Units (RSUs) and other OBUs. Portable OBUs are
>            also
> 
>            licensed by rule under part 95 of this chapter. OBU
>            operations in
> 
>            the
> 
>            Unlicensed National Information Infrastructure (UNII) Bands
>            follow
> 
>            the
> 
>            rules in those bands./- [CFR 90.7 - Definitions] - October 2010
> 
>            *IPWAVE Issue***
> 
>            **
> 
>            /“The problem with the FCC definition of OBU is that it has no
> 
>            relationship to IP.  Worse, that FCC definition has no
>            indication
> 
>            that
> 
>            it MAY use IP somehow.  And here we say that all OBUs must
>            use IP.
> 
>            Do
> 
>            you see what I mean?”///
> 
>            //
> 
>            Correct; the OBU has no relationship with IP and is not
>            intended to.
> 
>            IP is a network protocol.  If an On-Board Unit (OBU) device is
> 
>            required to exchange IP, it needs to be dealt in protocol(s)
>            and/or
> 
>            Management in higher layers similar to WAVE within the
>            On-Board Equipment (OBE) .
> 
>            /“Do you think FCC will mind if we use the term OBU in this
>            draft to
> 
>            mean something else?  I, and a colleague, think that FCC
>            would not
> 
>            mind.”///
> 
>            //
> 
>            Depending of the reader. If one is familiar with DSRC, OBU
>            and RSU
> 
>            as
> 
>            defined by FCC will come in mind. As far as I know, “OBU”
>            and “RSU”
> 
>            are not registered and could be used for other definitions
> 
>            (something
> 
>            like
> 
>            “ATM”: Asynchronous Transfer Mode and Automatic Teller
>            Machine😊).
> 
>            My
> 
>            suggestion to the IPWAVE team is to use “OBE and RSE”.
> 
>            This is my personal view as I donot represent any involved
>            interest.
> 
>            If any one has questions, let me know.
> 
>            Francois Simon
> 
>            Lojik Technologies
> 
>            -----Original Message-----
> 
>            From: its [mailto:[email-masked]
>            <mailto:[email-masked]>] On Behalf Of Alexandre
> 
>            Petrescu
> 
>            Sent: Monday, January 29, 2018 10:08 AM
> 
>            To:[email-masked]
>            <mailto:[email-masked]><mailto:[email-masked]
>            <mailto:[email-masked]>>
> 
>            Subject: Re: [ipwave] Shepherd review of
> 
>            draft-ietf-ipwave-ipv6-over-80211ocb-12
> 
>            Le 29/01/2018 à 15:52, François Simon a écrit :
> 
>                My comments arewithin the text*[Fygs.......]*.
> 
>            [...]
> 
>                In the terminology section, the OBU term is mentioned to
>                be defined
> 
>                outside the IETF. This is fine, but we have to provide a
>                reference.
> 
>                And even with that, it would not harm to include some short
> 
>                definition
> 
>                to provide context. The RSU term is also defined outside
>                the IETF
> 
>                and
> 
>                there is quite a lot of text provided (I think the
>                relevant part is
> 
>                the last sentence, the one starting with "The difference
>                between...").
> 
>                Both terms should be handled in the same way.
> 
>                *[Fygs: The**definitions**was issued by the FCC 20 years
>                ago.  I
> 
>                have
> 

_______________________________________________
its mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/its